Author: RackN
CodeSource: https://gitlab.com/rackn/provision-content
Color: black
Copyright: RackN 2019
Description: Basic support for installing tooling to manage Lenovo systems
DisplayName: Lenovo Support
DocUrl: https://docs.rackn.io/stable/redirect/?ref=rs_content_lenovo-support
Icon: travel
License: APLv2
Name: lenovo-support
Order: "2000"
Prerequisites: "drp-community-content: >=1.13.0"
Source: RackN
Tags: hardware,rackn,lenovo-support,validation,physical
